/* Class = "NSTextFieldCell"; title = "Information Notice"; ObjectID = "7uu-Nq-Rnk"; */
"7uu-Nq-Rnk.title" = "Aviso de Informação";

/* Class = "NSTextFieldCell"; title = "Official Website User Support:"; ObjectID = "ITl-1n-Zvh"; */
"ITl-1n-Zvh.title" = "Suporte ao Usuário do Site Oficial:";

/* Class = "NSTextFieldCell"; title = "User Communication"; ObjectID = "KDA-gS-Vum"; */
"KDA-gS-Vum.title" = "Comunicação com o Usuário";

/* Class = "NSBox"; title = "Box"; ObjectID = "NC1-Ns-v8V"; */
"NC1-Ns-v8V.title" = "Caixa";

/* Class = "NSTextFieldCell"; title = "User Support"; ObjectID = "Ocm-xn-2Zq"; */
"Ocm-xn-2Zq.title" = "Suporte ao Usuário";

/* Class = "NSButtonCell"; title = "Human Support >>"; ObjectID = "PtV-Kg-h8m"; */
"PtV-Kg-h8m.title" = "Suporte Humano >>";

/* Class = "NSTextFieldCell"; title = "Get the latest information as soon as possible"; ObjectID = "QEs-Ax-oAf"; */
"QEs-Ax-oAf.title" = "Obtenha as últimas informações mais rápido possível";

/* Class = "NSButtonCell"; title = "Click to Join >>"; ObjectID = "TmJ-l1-An9"; */
"TmJ-l1-An9.title" = "Clique para Participar >>";

/* Class = "NSBox"; title = "Box"; ObjectID = "aqg-Pp-u9K"; */
"aqg-Pp-u9K.title" = "Caixa";

/* Class = "NSBox"; title = "Box"; ObjectID = "bJV-nM-aNR"; */
"bJV-nM-aNR.title" = "Caixa";

/* Class = "NSTextFieldCell"; title = "Follow WeChat public account"; ObjectID = "txh-fC-JHq"; */
"txh-fC-JHq.title" = "Siga a conta pública do WeChat";

/* Class = "NSTextFieldCell"; title = "QQ Exchange Group:"; ObjectID = "uO2-aG-Ef5"; */
"uO2-aG-Ef5.title" = "Grupo de Troca de QQ:";
